<?php
//user_menu.html
define("_THEME_INBOX",              "Messages");
define("THEME_MYACCOUNT",				"Account");
define("THEME_EDITPROFILE",				"Edit profil");
define("_THEME_LOGOUT",             "Logout");
define("_THEME_NOTIFICATIONS",      "Notifications");
define("_THEME_ADMINISTRATION",     "Administration");
define("THEME_YOUHAVE",					"You have");
define("THEME_NOTREAD",					"message(s) no read");

//login.html
define("THEME_REGISTER",				"Create account ?");
define("THEME_REMEMBER",				"Remember me ?");
define("THEME_PSEUDO",					"Username:");
define("THEME_PASSWORD",				"Password:");
define("THEME_CONNECT",					"Connexion");
define("THEME_LOSTACCOUNT",				"Password lost ?");

?>